Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
yyalloc Union Reference

## Data Fields
yytype_int16 | yyss
YYSTYPE | yyvs

## Detailed Description

Definition at line 1178 of file ripper.c.

## Field Documentation

yytype_int16 yyalloc::yyss

Definition at line 1180 of file ripper.c.

YYSTYPE yyalloc::yyvs

Definition at line 1181 of file ripper.c.

The documentation for this union was generated from the following files:

- ext/ripper/ripper.c
- parse.c